/*https://fonts.googleapis.com/css?family=Poppins:light,medium,semibold&subset=latin*/
@import url('https://fonts.googleapis.com/css?family=Lato:400');
@import url('https://fonts.googleapis.com/css?family=Raleway');
 
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


html {
	min-height: 100vh;
} 
body {               
	overflow-y: scroll;   
	overflow-x: auto;   
	position: relative;      
  font-family: 'lato';
  line-height: 160%; 
  min-height: 100vh;
  padding-bottom: 280px;
  background: #333 ;
  background-size: contain;
  color: #ccc;
}    

@media(max-width: 767px){
	body {                
	  padding-bottom: 380px;
	}    
}
 
body.cmsmode {
	font-family: 'Open Sans', sans-serif;
}
/*===============
GENERAL STYLES
===============*/
  
h1,h2,h3,h4,h5,h6 {      
	font-family: 'Raleway';  
}      
h3{
	color: #BBAF82;
}
 

p{
}
p em {
	font-style: italic;
} 
    
table {
	font-size: 13px;
}

a { 
	color: white;
} 
a:hover,
a:focus{ 
	color: white;
	text-decoration: underline
} 
  
::selection {
	background: rgb(243, 123, 51);
	color: #fff;
}
::-moz-selection {
	background:rgb(243, 123, 51);
	color: #fff;
}
   
.video-container { 
	position: relative; 
	padding-bottom:39.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%;    
	background: black ;
} 
.video-container iframe, 
.video-container object, 
.video-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;  
	border: 0; 
} 


.videowrapper { 
	overflow: hidden;  
	cursor: pointer;
	position: relative; 
	padding: 10px ; 
	
} 

div.videowrapper:after {
	content:'';
	position:absolute;
	left: 50%;
	top: 50%;
	width: 70px;
	height: 70px;
	margin-left: -35px;
	margin-top: -35px;  
  display: inline-block;  
  transition: opacity 0.1s ease-out;
  cursor: pointer;
  background:  url(/images/play.svg) no-repeat center center;
	opacity: 1; 
}
div.videowrapper:hover:after {
	opacity: 0.8;
  transition: opacity 0.1s ease-out;
}
div.videowrapper img {
  cursor: pointer;  
}

div.videowrapper:before {
	content:'';
	position:absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%; 
  display: inline-block;  
  transition: opacity 0.1s ease-out;
  cursor: pointer;
  background:  url(/images/kadervideo.svg) no-repeat center center; 
  z-index: 10;
  pointer-events: none;
}

@media(max-width: 767px){
	div.videowrapper img { 
		margin-bottom: 0;
		margin-top: 0;
	}
}

div.videowrapper.playing:after {
	display: none;
}

@media(max-width: 768px){	

	.videowrapper {  
	}

	div.videowrapper:after {
		width: 120px;
		height: 120px;
 		font-size: 120px;
		margin-left: -60px;
		margin-top: -60px;
	}
}
@media(max-width: 550px){	
	div.videowrapper:after {
		width: 80px;
		height: 80px;
 		font-size: 80px;
		margin-left: -40px;
		margin-top: -40px;
	}
}
/*=============
BOOTSTRAP MODIFICATIONS AND ADD ONS
=============*/

article {	min-height: 20px;	position: relative;}   
.over {	cursor: pointer;}
.relative {	position: relative;} 
textarea.form-control {  outline: none;  resize: none;  overflow: auto; }
.container-non-responsive{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px;width:970px}
.btn-labeled{padding-top:0;padding-bottom:0}.btn-label{position:relative;background:0 0;background:rgba(255,255,255,.2);display:inline-block;padding:8px 12px;left:-12px;border-radius:3px 0 0 3px}.btn-label.btn-label-right{left:auto;right:-12px;border-radius:0 3px 3px 0}.btn-lg .btn-label{padding:10px 16px;left:-16px;border-radius:5px 0 0 5px}.btn-lg .btn-label.btn-label-right{left:auto;right:-16px;border-radius:0 5px 5px 0}.btn-sm .btn-label{padding:5px 10px;left:-10px;border-radius:2px 0 0 2px}.btn-sm .btn-label.btn-label-right{left:auto;right:-10px;border-radius:0 2px 2px 0}.btn-xs .btn-label{padding:1px 5px;left:-5px;border-radius:2px 0 0 2px}.btn-xs .btn-label.btn-label-right{left:auto;right:-5px;border-radius:0 2px 2px 0}
.btn-custom {     
	font-size: 15px; 
	background:#F37B33 ;
	border: 1px solid #fff; 
	padding-left: 30px;
	padding-right: 30px;
	color:#fff !important; 
	text-transform:uppercase;
	display: inline-block;
	position: relative;   
  border-radius: 0;
	text-decoration: none !important;  
	-webkit-box-shadow: 0px 0px 0px 5px rgba(243,123,51,1);
	-moz-box-shadow: 0px 0px 0px 5px rgba(243,123,51,1);
	box-shadow: 0px 0px 0px 5px rgba(243,123,51,1);
	margin-left: 5px;
	margin-top: 5px;
  transition: all 0.2s ease-out;
} 
.btn-custom:hover,.btn-custom:focus,.btn-custom:active,.btn-custom:active:focus, .btn-custom.active ,.btn-custom.focus, .open > .dropdown-toggle.btn-warning { 
  border-color: transparent;
	background:#F37B33 ;
  transition: all 0.2s ease-out;
	color: #fff !important; 
	text-decoration:none;
	outline:none;
	border: 1px solid #eee ;
	text-decoration: none !important; 
	-webkit-box-shadow: 0px 0px 0px 5px rgba(34,34,34,1);
	-moz-box-shadow: 0px 0px 0px 5px rgba(34,34,34,1);
	box-shadow: 0px 0px 0px 5px rgba(34,34,34,1);
}  
.btn-custom:hover:before,.btn-custom:focus:before,.btn-custom:active:before,.btn-custom:active:focus:before, .btn-custom.active:before ,.btn-custom.focus:before, .open > .dropdown-toggle.btn-warning { 
	left: 11px;
	margin-top:-4px;
	width: 8px;
	height: 8px;
	transition: all 0.1s ease-in;
}  
.btn-custom-inv {    
	color: #feedd4 !important; 
	background:#2c3053;  
	color: #feedd4;     
}
.btn-custom-inv:hover,.btn-custom-inv:focus,.btn-custom-inv:active,.btn-custom-inv:active:focus, .btn-custom-inv.active ,.btn-custom-inv.focus { 
	background:#feedd4; 
	color: #2c3053; 
}  


.pagination > .disabled > a,
.pagination > .disabled > a:hover {
	background: white; 
	color: rgba(231, 219, 202,0.5);
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background: #DE8484;
	border-color: #DE8484;
	color: white;
}
.pagination > li, 
.pagination > li:hover {
	background:none !important;
	padding:0 !important;
	border:0 !important;
}
.pagination > li > a, .pagination > li > span {
	background: white;
	color: #DE8484;
	text-decoration: none;
}
.pagination-sm > li:last-child > a,.pagination-sm > li:first-child > a {
	border-radius:0;
}  
@media(max-width: 767px){	.hidden-sm-inline{	display: none;	}}  
abbr {	border-bottom: 1px dotted #777;	cursor: help; } 
 
.ytp-spinner{position:absolute;left:45%;top:45%;width:10%;height:10%;z-index:1}.ytp-spinner-message{position:absolute;left:50%;top:100%;width:300px;font-size:127%;line-height:182%;margin-left:-150px;display:none;text-align:center;background-color:#000;opacity:.5}@keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}@-moz-keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}@-webkit-keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}.ytp-spinner-dot{-moz-animation:ytp-spinner-dot-fade .8s ease infinite;-webkit-animation:ytp-spinner-dot-fade .8s ease infinite;animation:ytp-spinner-dot-fade .8s ease infinite;opacity:0;fill:#ccc;-moz-transform-origin:4px 4px;-ms-transform-origin:4px 4px;-webkit-transform-origin:4px 4px;transform-origin:4px 4px}.ytp-spinner-dot-1{-moz-animation-delay:.1s;-webkit-animation-delay:.1s;animation-delay:.1s}.ytp-spinner-dot-2{-moz-animation-delay:.2s;-webkit-animation-delay:.2s;animation-delay:.2s}.ytp-spinner-dot-3{-moz-animation-delay:.3s;-webkit-animation-delay:.3s;animation-delay:.3s}.ytp-spinner-dot-4{-moz-animation-delay:.4s;-webkit-animation-delay:.4s;animation-delay:.4s}.ytp-spinner-dot-5{-moz-animation-delay:.5s;-webkit-animation-delay:.5s;animation-delay:.5s}.ytp-spinner-dot-6{-moz-animation-delay:.6s;-webkit-animation-delay:.6s;animation-delay:.6s}.ytp-spinner-dot-7{-moz-animation-delay:.7s;-webkit-animation-delay:.7s;animation-delay:.7s}

body.cmsmode header.header{
	display: none;
} 
.extramargin {
	margin-bottom: 40px;
}
/*=============
NAVIGATION STYLES
=============*/
 
header {     
	height: auto;  
	position:relative;
	margin-bottom: 35px; 
	padding-top: 15px;
}     

.navbar-toggle{   
	position: absolute;
	right:0;
	top:0px;
	margin-right: 5px;
	z-index:100;  
} 
.navbar-toggle .icon-bar{  
	height: 5px;
  background: #F37B33; 
  display: block;
  width: 42px;
} 
a.navbar-brand {
	display: inline-block;
	margin-top: 5px;	  
	background: url(/images/wilhelminapark_logo_geenonderschrift.png) no-repeat center center;
	background-size: contain;
	padding:0;
	width: 280px;
	height: 120px;
	margin: 10px 25px 0 0 !important; 
}     
.navbar-collapse { 
	box-shadow: none;    
	padding:0;
} 
.navbar {
	position:relative;   
	min-height: 0;   
	background: #333; ;
	position: relative;
	margin-bottom: 0px;  
	border:0;
	border-radius: 0;
} 

.navbar .container{ 
	position:relative;   
}
.navbar .container:after{ 
	position:absolute;
	bottom: -1px;
	left:15px;
	right:15px;
	display: block;  
	border-bottom: 1px solid #ccc
}
 
.navbar-nav{  
  float:none;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
	margin-top: 80px;
	margin-bottom: -1px;
}
@media(min-width: 768px) AND (max-width: 991px){
	.navbar-nav{  
		margin-top: 0px;
	}
}
.navbar-nav>li:first-child>a{    
	border:0;
}
.navbar-nav>li>a{    
	position:relative;   
	color: #ccc; 
	transition: color 0.2s ease-in; 
	padding: 10px 15 21px 15px;
  text-transform: uppercase;
	transition: color  0.2s ease-in, border 0.2s ease-in;
	z-index: 100;
	border-bottom: 1px solid #ccc !important;
}     
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus{   
	color: #fff;
	background: none;
	border-bottom: 1px solid #fff !important;;
	transition: color 0.2s ease-in, border 0.2s ease-in;
}    
.navbar-nav>li.active>a{   
	color: #BBAF82;
	background: none;
	border-bottom: 1px solid #BBAF82 !important;;
	transition: color 0.2s ease-in, border 0.2s ease-in;
}    


.navbar-nav>li>a:hover:after,
.navbar-nav>li>a:focus:after,
.navbar-nav>li.active>a:after{
}

@media(min-width: 992px) AND (max-width: 1199px){ 
	.navbar-nav>li>a{    
		padding: 10px 12px 21px 12px;
	}
}

@media(max-width: 767px){
	header .container{ 
	}
	.navbar-nav{    
		display: block;
		padding-left:0;
		padding-right:0; 
		margin-top:0;
	}       
	.navbar-nav>li>a{   
		padding: 10px 15px 10px 35px;
	}
	.navbar-nav>li.active>a{   
		background: #F37B33;
		color: white;
		border-bottom: 1px solid #F37B33 !important;;
		transition: color 0.2s ease-in, border 0.2s ease-in;
	}     
	a.navbar-brand { 
		margin: 10px 25px 10px 30px !important; 
	}    
	.navbar-nav{  
		margin-bottom: 0px;
	}
}


.servicemenu{
	list-style: none;
	padding:0;	
	position: absolute;
	top:0px;
	right: 30px;
}
.servicemenu li{
	display: inline;
	margin-left: 10px;
}
.servicemenu li a{
	text-transform: uppercase;
	font-size: 11px;
	color: #ccc;  
	padding-top: 20px;
	display: inline-block;
	transition: color 0.2s ease-in, border 0.2s ease-in;
}

.servicemenu>li>a:hover,
.servicemenu>li>a:focus{   
	text-decoration: none;
	color: #fff;
	background: none; 
	transition: color 0.2s ease-in, border 0.2s ease-in;
}    
.servicemenu>li.active>a{   
	color: #BBAF82;
	background: none; 
	transition: color 0.2s ease-in, border 0.2s ease-in;
}    
/*=============
LAYOUT STYLES
=============*/   
 
.container { 
	position: relative; 
}     
.balance-text {
    text-wrap: balanced;   /* Apply (proposed) CSS style */
}   
.marginbelow{
	margin-bottom: 30px;
} 
.margintop{
	margin-top: 30px;
} 
.paddingbelow{
	padding-bottom: 30px;
} 
  
 
 

footer{
	margin-top: 30px;
	padding-top: 20px;
	padding-bottom: 30px;
	min-height: 150px;
	background: #e9e9ea;  
  width: 100%;
  color: #333; 	
} 

@media(min-width: 768px){
	

	footer{ 
	  position: absolute;
	  bottom:0;
	  left:0; 
	} 
}
footer a{
	color : #333;
}
footer a:hover,
footer a:focus{
	color : rgb(0, 113, 188);
	text-decoration: none;
}

.credits{
	margin-top: 30px;
	text-transform: uppercase;
	font-size: 9px;	
	opacity: 0.6;
}
.credits a{
	color: #999;
	transition: all 0.2s ease-in;
	opacity: 0.6;
}
.credits a:hover,
.credits a:focus{
	color: #999;
	transition: all 0.2s ease-in;
	text-decoration: none;
	opacity: 1;
}

@media(min-width: 390px) AND (max-width:1051px){
	
	ul.sidemenu>li{ 
		display: inline;
	}
	ul.sidemenu>li>a{ 
		display: inline-block;
	}
	 
}
.headrow {  
	padding: 100px 0;
	min-height: 400px;
} 


.imgwrapper{
	height: 550px;
	max-height: 40vh;
	border: 2px solid #0071bc;
}
 
/*
.raster{
	width: calc(100% - 30px);
	height: 100%;
	position: absolute;
	top:0;
	left:15px;
	pointer-events: none;
}

div.rij1{
	height: 70%;
	position: relative;
	margin-bottom: 15px;
}
div.rij1:after{
	content:'';
	height: 15px;
	background: #222;
	width: 100%;
	display: block;
	position: absolute;
	right: 0; 
	bottom: -15px;
}
div.vak{
	position: relative;
	width: calc((100% - 45px)/4);
	height: 100%;
	border: 1px solid #ccc;
	float: left; 
	margin-right: 15px;
	transition: all 0.2s ease-in;
} 
div.vak:after{
	content:'';
	width: 15px;
	background: #222;
	height: calc(100% + 2px);
	display: block;
	position: absolute;
	right: -16px; 
	top: -1px;
}

div.vak:last-child{
	margin-right: 0;
}
div.vak:last-child:after{
	display: none;
}
div.rij2{
	height: calc(30% - 15px);
	position: relative;
}
div.vak:hover{
	transition: all 0.2s ease-in;
	border: 1px solid #fff;
}
	
*/

.raster{
	width: calc(100% - 30px);
	height: 100%;
	position: absolute;
	top:0;
	left:15px;
	pointer-events: none;
}

div.rij1{
	height: 85%;
	position: relative;
	margin-bottom: 5px;
}
div.rij1:after{
	content:'';
	height: 5px;
	background: #333;
	width: 100%;
	display: block;
	position: absolute;
	right: 0; 
	bottom: -5px;
}
div.vak{
	position: relative;
	width: calc((100% - 15px)/4);
	height: 100%;
	border: 1px solid #666;
	float: left; 
	margin-right: 5px;
	transition: all 0.2s ease-in;
} 
div.vak:after{
	content:'';
	width: 5px;
	background: #333;
	height: calc(100% + 2px);
	display: block;
	position: absolute;
	right: -6px; 
	top: -1px;
}

div.vak:last-child{
	margin-right: 0;
}
div.vak:last-child:after{
	display: none;
}
div.rij2{
	height: calc(15% - 5px);
	position: relative;
}
div.vak:hover{
	transition: all 0.2s ease-in;
	border: 1px solid #fff;
}
	
	
.headslider,
.headslider div.greybg{
	height: 650px;
	max-height: 70vh;
}

.homeintro p{
	line-height: 200%; 
}
ul.slickslide {
  padding-left:0;
  max-width:100%;
	display: none; 
	margin:0; 
}
ul.slickslide.slick-initialized {
	display: block;
}
.slick-slider .slick-track {
    min-width:100%;
}
ul.slickslide li img, .slick-dots button img {
    width:100%;
    height:auto;
}
ul.slickslide li {
	position: relative;
	height: 450px;
	max-height: 70vh;
	overflow: hidden
} 

@media(max-width: 767px){
	ul.slickslide li {
		height:300px;
	} 	
}

 
 7